Subject: Re: Ticket 88226
From: Yuko Hughes <[email-masked]>
To: Andrés Figueroa, AFIG <[email-masked]>
Cc: maey <[email-masked]>, Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Yamamoto, Akihiko" <[email-masked]>
Date: Mon, 17 Aug 2020 17:56:54 -0700 (MST)

Dear Andres, 

I understand my responsibility and I will take care of all the Enterprise Japanese tickets. I have created a 'Japanese Enterprise Tickets View' on my Zendesk so I will keep eye on this View as well as my tickets. 

Yama and I had a meeting with Monobe-san and Kamata-san yesterday and I will have another meeting with Kamata-san today. I am sure we can build strong connection and trust with Japanese management team as long as we keep them up to date for all Japanese inquiries. 

Thank you again. 

Best Regards, 
Yuko Hughes 

From: "Andrés Figueroa, AFIG" <[email-masked]> 
To: "maey" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "yuko hughes" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Yamamoto, Akihiko" <[email-masked]> 
Sent: Monday, 17 August, 2020 06:08:22 
Subject: Ticket 88226 

The ticket 88226 hasn’t been updated in long time and no one seems to feel responsible. 

The ticket is in your name Matthew which makes you accountable for it. Can you explain how comes you can have 

tickets unattended in this way? 

Yama, you have been updating this ticket but I do not see you highlighting the lack of update to anyone. You are supposed to contact management if the service 

we provide is not premium. 

Pritish where do you think the responsibility lies here? 

Yuko we want to make you responsible for Japan, this means that you have to have control over all the tickets that are in Japan. Japanese tickets can only be assigned 

to Yama for Gaming and you for Enterprise. If you see that a ticket is assigned to a non-Japanese agent, you have to question that decision and make sure the tickets 

are updated if you get no results, you have to escalate to management and fast. You cant wait many days without response from the agent you are questioning. 

Thanks 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]